[GLOBAL]
UseEffect=false

[EFFECT]
UseOriginalPostProcessing=true
EnableBloom=false
EnableLens=false
EnableAdaptation=false
EnableDepthOfField=true
EnableShadow=false
EnableWater=false
EnableReflection=false
EnableAmbientOcclusion=false

[COLORCORRECTION]
UsePaletteTexture=false
UseProceduralCorrection=true
Brightness=1.0
GammaCurve=1.0

[NIGHTDAY]
DetectorLevelDay=1.0
DetectorLevelNight=1.0
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.5
AdaptationTime=1.0
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
Quality=0
AmountDay=0.03
AmountNight=0.48
BlueShiftAmountDay=1.05
BlueShiftAmountNight=2.61

[LENS]
LenzReflectionIntensityDay=3.06
LenzReflectionIntensityNight=7.440001
LenzReflectionPowerDay=2.0
LenzReflectionPowerNight=3.88
LenzDirtIntensityDay=4.32
LenzDirtIntensityNight=4.58
LenzDirtPowerDay=4.34
LenzDirtPowerNight=4.54

[SHADOW]
ShadowAmountDay=0.7
ShadowAmountNight=0.65

[WATER]
Deepness=200.0
Muddiness=0.0

[CARS]
SpecularMinDay=0.5
SpecularMinNight=0.3
SpecularMaxDay=0.7
SpecularMaxNight=0.5
SpecularMultiplierDay=1.0
SpecularMultiplierNight=2.5
GlossinessMinDay=1.0
GlossinessMinNight=1.0
GlossinessMaxDay=1.0
GlossinessMaxNight=1.0
GlossinessMultiplierDay=20.0
GlossinessMultiplierNight=20.0
ReflectionSourceSpecular=0.05
ReflectionSourceTFactor=0.99
ReflectionAmount=3.0
ReflectionFrennelFactor=6.0
GlassReflectionAmount=1.0
GlassFresnelFactor=1.5
IBLAmount=0.6
ReflectionFresnelFactor=7.5


[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.1
FadeFogRangeDay=0.0001
FadeFogRangeNight=0.001
SizeScale=1.0
SourceTexturesScale=1.0
FilterQuality=0
AOAmount=5.0
ILAmount=3.0
AOIntensity=0.6
AOMixingType=1
EnableComplexFilter=true
EnableDenoiser=true
